#search-description {
    background-color: #FCEFF3;
    padding: 30px 0;
}
/*
#search-description,
/* #search-field,
#search-result-container {
    margin-top: 3.57143em;
}*/

#search-description i,
#search-description h4,
#search-description li {
    color: #F0457A;
}
#search-description i {
    font-size: 8rem;
}
#search-description li a {
    color:  var(--primary);
}

#search-result-container .row:first-child {
    background:  var(--primary);
    /* border: 2px solid  var(--primary); */
}

#search-result-container .btn {
    background: #B2ECF2;
    border-right: 2px solid  var(--primary);
    border-left: 2px solid  var(--primary);
    border-bottom: 2px solid  var(--primary);
    border-radius: 0;
}
#search-result-container .btn.active {
    background: #fff;
    border-bottom-color: #fff;
    box-shadow: none;
}
#search-result-container .btn:hover {
    background:  var(--primary);
    border-bottom-color:  var(--primary);
}
#search-result-container .btn > p { color:  var(--primary); }
#search-result-container .btn:hover > p { color: #fff; }

#search-result-history > ul,
#search-result-actives > ul {
    margin-bottom: 0;
    padding-top: 3rem;
}

#search-result-history a.woocommerce-LoopProduct-link.woocommerce-loop-product__link .price,
#search-result-history a.button.product_type_composite.add_to_cart_button,
#search-result-actives li.product_cat-packs > a.woocommerce-LoopProduct-link.woocommerce-loop-product__link .price,
#search-result-actives li.product_cat-packs > a.add_to_cart_button {
    display: none;
}
#search-result-history a.woocommerce-LoopProduct-link.woocommerce-loop-product__link h2,
#search-result-actives li.product_cat-packs > a.woocommerce-LoopProduct-link.woocommerce-loop-product__link h2 {
    border-bottom: none;
}

input#search-input {
    background: #f6f6f7;
    border: 1px solid #eaeaeb;
    border-radius: 3px;
    color: #acaeaf;
    line-height: normal;
    max-width: 100%;
    padding: 0.6429em 0.7143em;
    transition: 0.3s;
    -webkit-appearance: none;
}

button#search-btn {
    background: var(--secondary);
    border: none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    -webkit-appearance: button;
    font-weight: 400;
    line-height: normal;
    outline-style: none;
    padding: 0.7142em 1.2143em;
    text-transform: uppercase;
}

.font-weight-bolder {
    font-weight: 900 !important;
}

.site-footer {
    position: relative;
    display: block;
    max-width: 1200px;
    margin: 0 auto;
}

/*
*** CHECKOUT PATIENT POPUP
*/
.toast-container {
    background-color: #f8d7da;
    position: fixed;
    bottom: 6rem;
    right: 2rem;
    width: 100%;
    max-width: 400px;
    z-index: 10000;
    padding: 2rem;
    display: flex;
    animation: slideLeft 0.3s ease-in-out,
        fadeIn 0.3s ease-in-out;
}

.toast-container.position-fixed {
    opacity: 0;
}

.toast-container.slideOut-fadeOut {
    animation: slideRight 0.3s ease-in-out,
        fadeOut 0.3s ease-in-out;
    animation-fill-mode: forwards;
}

.toast-container p {
    margin-bottom: 0;
    line-height: 1.3;
}

.toast-container i.toast-close {
    position: absolute;
    right: 1rem;
    top: 1rem;
    color: #e44d4d;
    cursor: pointer;
}